Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Een ingewikkeld probleem? Voor mij wel ...  (gelezen 656 keer)

Offline Graads

  • Lid
  • Steunpunt: Nee
Een ingewikkeld probleem? Voor mij wel ...
« Gepost op: 2011/10/19, 16:46:07 »
Hallo Forum,

Sinds kort heb ik een probleem dat er ingewikkeld uitziet.

1. Het herstellen van een in het ongerede geraakte installatie van gThumb de afbeeldingviewer lukte niet en daarom deed ik een poging het na verwijdering opnieuw te installeren. Dat weigerde UBUNTU omdat het om onbetrouwbare software zou gaan; naar ik begreep in het onderdeel dat in staat stelt afbeeldingen van de camera binnen te halen. Dat liep trouwens al tijden prima.

2. Als vervanging van gThumb ben ik Gwenview gaan gebruiken dat ik ook geïnstalleerd had (vanwege de mooie overgangen bij een diashow).

3. Voor bewerken van mijn foto's gebruik ik Gimp.

De combinatie van Gimp en Gwenview veroorzaakt (misschien; ik kan er ook niet in kijken) een probleem met het toetsenbord en wel het volgende:
Zonder dat er iets in een van beide programma's iets meldt reageren sommige sneltoetsen in Gimp niet meer. Wanneer zich dat voordoet blijkt het toetsenbord in alle daarna geopende programma's alleen nog hoofdletters te produceren. Dat is heel vervelend want ook het intikken van een juist wachtwoord lukt niet meer. Voorlopig red ik me door me opnieuw aan te melden, dan is het weer normaal.

Of het er mee te maken heeft weet ik niet maar ik krijg wanner ik naar Google ga via de regel in de werkbalk van Firefox geeft die de waarschuwing dat mijn Firefox geupdated moet worden (versie 3.6.23; build 20110921065534) de link ernaast brengt me op een pagina van Mozilla die aangeeft dat ik in een mum van tijd kan updaten, maar voor zover ik weet gebeurt dat via de automatische update-service van Ubuntu. Loop ik misschien achter?

Heeft een van jullie een hint waar ik zoeken moet om het op te lossen?

Mijn versie van Ubuntu is 10.04. Gimp is versie 2.6.8 en Gwenview 2.4.3

Graads.
« Laatst bewerkt op: 2011/10/19, 16:50:06 door Graads »

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Een ingewikkeld probleem? Voor mij wel ...
« Reactie #1 Gepost op: 2011/10/19, 16:51:31 »
Of het er mee te maken heeft weet ik niet maar ik krijg wanner ik naar Google ga via de regel in de werkbalk van Firefox geeft die de waarschuwing dat mijn Firefox geupdated moet worden (versie 3.6.23) de link ernaast brengt me op een pagina van Mozilla die aangeeft dat ik in een mum van tijd kan updaten, maar voor zover ik weet gebeurt dat via de automatische update-service van Ubuntu. Loop ik misschien achter?

Je loopt niet achter: Firefox 3.6.x is weliswaar oud, maar versie 3.6.23 is nog steeds veilig. Wanneer het onderhoud voor FF 3.6.x ophoudt, zul je vanzelf de nieuwste Firefox krijgen, via de automatische updates.  :)

Offline Graads

  • Lid
  • Steunpunt: Nee
Re: Een ingewikkeld probleem? Voor mij wel ...
« Reactie #2 Gepost op: 2011/10/19, 17:38:02 »
Je loopt niet achter: Firefox 3.6.x is weliswaar oud, maar versie 3.6.23 is nog steeds veilig.

Dat is een prettige geruststelling. Nu nog hopen op een hint voor dat eerste probleem. Pjotr bedankt

groeten, Graads.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Een ingewikkeld probleem? Voor mij wel ...
« Reactie #3 Gepost op: 2011/10/19, 18:49:44 »
Probeerde je de Gthumb via pakketbeheer te installeren of via een eigen download?
Vanuit pakketbeheer zou het raar zijn die melding namelijk.


Offline Graads

  • Lid
  • Steunpunt: Nee
Re: Een ingewikkeld probleem? Voor mij wel ...
« Reactie #4 Gepost op: 2011/10/20, 12:18:47 »
Probeerde je de Gthumb via pakketbeheer te installeren of via een eigen download?
Vanuit pakketbeheer zou het raar zijn die melding namelijk.

Dave, zowel de vastgelopen versie als de nieuwe heb ik vanuit Pakketbeheer geïnstalleerd, resp. geprobeerd te installeren (meerdere pogingen). Trouwens, als je (als hobby bijvoorbeeld. :D) op zoek bent naar rare meldingen heb je toch de meeste kans van slagen bij computers, of hebben jij/jullie andere ervaringen ...

groeten, Graads.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Een ingewikkeld probleem? Voor mij wel ...
« Reactie #5 Gepost op: 2011/10/20, 13:33:07 »
nee dat klopt maar de melding over onbetrouwbare pakketten uit de eigen bronnen is wel nieuw voor mij  :rolleyes: